MG_CarDealerConfig.Cars = {}

--- Modern Gaming's Autolistung ---

timer.Simple(0, function()
	local Car = {}
	Car.CarClass = "Jeep"
	Car.CarName = "Alter Jeep"
	Car.Category = "Spezial"
	Car.CarPrice = 1000000
	Car.Description = "Dieses Auto diente Gordon Freeman in seiner Mission, die Combine aufzuhalten.\nDie Verfassung der Karre, lässt zu wünschen übrig."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "Airboat"
	Car.CarName = "Luftkissenfahrzeug"
	Car.Category = "Spezial"
	Car.CarPrice = 4000000
	Car.Description = "Befähigt, auf dem Wasser zu fahren und ist von Schwerkaft geringer beeinflusst."
	Car.AvailableGroup = MG_VIPGroups
	Car.NoWheels = true
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "porcycletdm"
	Car.CarName = "Dreirad"
	Car.Category = "Spezial"
	Car.CarPrice = 5000000
	Car.Description = "Das elitärste Gefährt auf dem Server.\n\nEs ist nur für dich sichtbar, wenn du alle Kriterien für es erfüllst."
	Car.AvailableGroup = MG_VIPGroups
	Car.RepairCost = 25000
	Car.UnlimitedHealth = true
	Car.UnlimitedFuel = true
	Car.CanSee = function(ply)
		return Car.AvailableGroup[ply:GetUserGroup()] and ply.hasLevel and ply:hasLevel(100) and ply:canAfford(Car.CarPrice), "Das hast du dir noch nicht verdient!"
	end
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "tesmodelstdm"
	Car.CarName = "Tesla Model S"
	Car.Category = "Spezial"
	Car.CarPrice = 3400000
	Car.Description = "Ein elektrisch betriebenes Auto der Firma von Elon Musk.\n\nElektrische Autos müssen nicht getankt werden."
	Car.AvailableGroup = MG_VIPGroups
	Car.UnlimitedFuel = true
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "airtugtdm"
	Car.CarName = "TUG"
	Car.Category = "Spezial"
	Car.CarPrice = 750000
	Car.Description = "Dieses Auto dient zum Transportieren von Mitarbeitern am Flughafen."
	Car.AvailableGroup = MG_VIPGroups
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "sicknesstowtruck"
	Car.CarName = "Abschleppwagen"
	Car.Category = "Spezial"
	Car.CarPrice = 10000
	Car.Description = "Der Abschleppwagen dient zum Abschleppen oder \"Retten\" von Fahrzeugen aus ungünstigen Lagen."
	Car.AvailableTeam = {TEAM_REPAIR}
	Car.RepairCost = 5000
	Car.RefillCost = 4000
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "ford_f350_ambu_lw"
	Car.CarName = "Krankenwagen"
	Car.Category = "Spezial"
	Car.CarPrice = 100000
	Car.Description = "Der Krankenwagen hat viele Leben auf dem Gewissen."
	Car.AvailableTeam = {TEAM_DOCTOR}
	Car.RepairCost = 10000
	Car.RefillCost = 8000
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "crownvic_taxitdm"
	Car.CarName = "Taxi"
	Car.Category = "Spezial"
	Car.CarPrice = 10000
	Car.Description = "Hiermit können Spieler kutschiert werden.\nPlatz für bis zu 4 Personen mit Kotze auf den Rückbänken.\n\nNahezu kostenlose Reparatur und Betankung in der Garage und reduzierte Preise bei Tankstellen ihres Vertrauens."
	Car.AvailableTeam = {TEAM_DRIVER}
	Car.RepairCost = 5000
	Car.RefillCost = 4000
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "mas_ghiblitdm"
	Car.CarName = "Bürgermeisterwagen"
	Car.Category = "Spezial"
	Car.CarPrice = 75000
	Car.Description = "Das extravagante Gefährt des Bürgermeisters.\nExklusiv für ihn reserviert."
	Car.AvailableTeam = {TEAM_MAYOR}
	Car.RepairCost = 10000
	Car.RefillCost = 8000
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "mitsuevoxpoltdm"
	Car.CarName = "Streifenwagen"
	Car.Category = "Spezial"
	Car.CarPrice = 100000
	Car.Description = "Verbrecher dem Erdboden gleich zu machen hatte schon immer mehr Stil, als sie nur zu verhaften!"
	Car.AvailableTeam = {TEAM_POLICE}
	Car.RepairCost = 10000
	Car.RefillCost = 8000
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "charger12poltdm"
	Car.CarName = "Wachtmeisterwagen"
	Car.Category = "Spezial"
	Car.CarPrice = 150000
	Car.Description = "Der stylische Wagen des Wachtmeisters."
	Car.AvailableTeam = {TEAM_CHIEF}
	Car.RepairCost = 10000
	Car.RefillCost = 8000
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "vswat"
	Car.CarName = "SEK-Einsatzwagen"
	Car.Category = "Spezial"
	Car.CarPrice = 200000
	Car.Description = "Ein Truppentransportfahrzeug für die ganze SEK-Truppe!\nPerfekt für Transporte von A nach B mit darauf folgender Razia."
	Car.AvailableTeam = {TEAM_SEKLEADER}
	Car.RepairCost = 10000
	Car.RefillCost = 8000
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "audir8tdm"
	Car.CarName = "Audi R8"
	Car.Category = "Audi"
	Car.CarPrice = 2300000
	Car.Description = "Ein schnelles Auto mit einer soliden, fast perfekten Steuerung."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "audir8spydtdm"
	Car.CarName = "Audi R8 GT Spyder"
	Car.Category = "Audi"
	Car.CarPrice = 2600000
	Car.Description = "Dieses Auto ist der Audi R8.\nNur in Caprio-Form!"
	Car.AvailableGroup = MG_VIPGroups
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "audir8plustdm"
	Car.CarName = "Audi R8 Plus"
	Car.Category = "Audi"
	Car.CarPrice = 2800000
	Car.Description = "Ein Traum wird wahr...\nFür nur $2.800.000."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "auditttdm"
	Car.CarName = "Audi TT 07"
	Car.Category = "Audi"
	Car.CarPrice = 1500000
	Car.Description = "Ein einigermaßen kleines Auto, aber dieses hat es in sich."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "auds4tdm"
	Car.CarName = "Audi S4"
	Car.Category = "Audi"
	Car.CarPrice = 1400000
	Car.Description = "Ein gutes Einsteigerauto, bei dem man nichts falsch machen kann."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "rs4avanttdm"
	Car.CarName = "Audi RS4 Avant"
	Car.Category = "Audi"
	Car.CarPrice = 1500000
	Car.Description = "Ein sehr schnelles und robustes Auto mit dem das Fahren viel Spaß macht."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "auds5tdm"
	Car.CarName = "Audi S5"
	Car.Category = "Audi"
	Car.CarPrice = 1700000
	Car.Description = "Dieser Wagen sieht einfach nicht nur sexy aus, er fährt sich auch so.\nEin wahres Prachtexemplar."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "m5e34tdm"
	Car.CarName = "BMW M5 E34"
	Car.Category = "BMW"
	Car.CarPrice = 1500000
	Car.Description = "Das Aussehen ist nicht alles.\nIn diesem Auto steckt noch so viel mehr."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "m3e92tdm"
	Car.CarName = "BMW M3 E92"
	Car.Category = "BMW"
	Car.CarPrice = 2400000
	Car.Description = "Will man Eindruck machen, hat man dieses Teil schon in seiner Kollektion!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "bmwm3gtrtdm"
	Car.CarName = "BMW M3 GTR"
	Car.Category = "BMW"
	Car.CarPrice = 2100000
	Car.Description = "Langeweile?\nDann kauf dir doch einfach ein Auto!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "bmwm5e60tdm"
	Car.CarName = "BMW M5 E60"
	Car.Category = "BMW"
	Car.CarPrice = 1800000
	Car.Description = "Für Einsteiger im Schnelligkeitsrausch, der perfekte Umgang."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "bmwm613tdm"
	Car.CarName = "BMW M6 2013"
	Car.Category = "BMW"
	Car.CarPrice = 2600000
	Car.Description = "Sportlich und sittlich!\nBrumm Brumm..."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "bmw_340itdm"
	Car.CarName = "BMW 340i"
	Car.Category = "BMW"
	Car.CarPrice = 2500000
	Car.Description = "Ein sehr sicheres Auto mit starken Bremsen und schönen Frontlichtern."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "bmw1mtdm"
	Car.CarName = "BMW 1M"
	Car.Category = "BMW"
	Car.CarPrice = 2400000
	Car.Description = "Endlich mal ein BMW, der nicht wie ein Wagen aus dem 16. Jahrhundert aussieht!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "507tdm"
	Car.CarName = "BMW 507"
	Car.Category = "BMW"
	Car.CarPrice = 2000000
	Car.Description = "Offenes Dach, viel Geld, Single-Darsein.\nSo lässt es sich leben!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "m1tdm"
	Car.CarName = "BMW M1 1981"
	Car.Category = "BMW"
	Car.CarPrice = 1000000
	Car.Description = "Da ist man fast mit einem Dreirad schneller...\nSieht trotzdem gut aus!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "bmw_isettatdm"
	Car.CarName = "BMW Isetta 300 Export"
	Car.Category = "BMW"
	Car.CarPrice = 1400000
	Car.Description = "Nicht gerade geräumig.\nAber dafür cool."
	Car.AvailableGroup = MG_VIPGroups
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "che_blazertdm"
	Car.CarName = "Chevrolet Blazer"
	Car.Category = "Chevrolet"
	Car.CarPrice = 1700000
	Car.Description = "Ein wundervolles Auto für alle Chevrolet-Liebhaber."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "che_c10tdm"
	Car.CarName = "Chevrolet C10"
	Car.Category = "Chevrolet"
	Car.CarPrice = 1800000
	Car.Description = "Für wahre Texas-Fans ist das hier ein Must-Have!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "che_69camarotdm"
	Car.CarName = "Chevrolet Camaro SS 69"
	Car.Category = "Chevrolet"
	Car.CarPrice = 1900000
	Car.Description = "Ein echter Brocken, welcher aber seinen Preis hat."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "che_camarozl1tdm"
	Car.CarName = "Chevrolet Camaro ZL1"
	Car.Category = "Chevrolet"
	Car.CarPrice = 3000000
	Car.Description = "Die Alternative zur Online-Partnersuche."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "che_chevellesstdm"
	Car.CarName = "Chevrolet Chevelle SS"
	Car.Category = "Chevrolet"
	Car.CarPrice = 2000000
	Car.Description = "Ein Gott der Automobilklasse."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "che_stingray427tdm"
	Car.CarName = "Chevrolet Corvette Stingray 427"
	Car.Category = "Chevrolet"
	Car.CarPrice = 1900000
	Car.Description = "Eine richtige Rennmaschine von Chevrolet."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "che_corv_gsctdm"
	Car.CarName = "Chevrolet Corvette GSC"
	Car.Category = "Chevrolet"
	Car.CarPrice = 3800000
	Car.Description = "Hiermit spürst du den Wind in deinen Haaren."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "che_impala96tdm"
	Car.CarName = "Chevrolet Impala SS 96"
	Car.Category = "Chevrolet"
	Car.CarPrice = 1300000
	Car.Description = "Die Oberklasse, nur etwas billiger."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "che_sparktdm"
	Car.CarName = "Chevrolet Spark"
	Car.Category = "Chevrolet"
	Car.CarPrice = 1100000
	Car.Description = "Besser als das schnellste Rennpferd."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "fer_250gtotdm"
	Car.CarName = "Ferrari 250 GTO"
	Car.Category = "Ferrari"
	Car.CarPrice = 2600000
	Car.Description = "So beginnt das Luxusleben."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "fer_250gttdm"
	Car.CarName = "Ferrari 250GT"
	Car.Category = "Ferrari"
	Car.CarPrice = 2700000
	Car.Description = "Die Diebstahlsicherung ist nicht die Beste.\nSchnell ist es aber ohne jeden Zweifel."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "fer_458spidtdm"
	Car.CarName = "Ferrari 458 Spider"
	Car.Category = "Ferrari"
	Car.CarPrice = 3500000
	Car.Description = "Mit dieser Geschwindigkeit merkst du, wie sich deine Haut vom Leib abzieht, falls du die Fenster offen lässt."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "fer_enzotdm"
	Car.CarName = "Ferrari Enzo"
	Car.Category = "Ferrari"
	Car.CarPrice = 3100000
	Car.Description = "Ich bin mir nicht sicher, aber eine Turbine scheint, dieses Gefährt anzutreiben."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "ferf12tdm"
	Car.CarName = "Ferrari F12 Berlinetta"
	Car.Category = "Ferrari"
	Car.CarPrice = 4200000
	Car.Description = "Beinhaltet eine automatische Scheibenwischanlage.\nIst außerdem extremst schnell."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "ferf430tdm"
	Car.CarName = "Ferrari F430"
	Car.Category = "Ferrari"
	Car.CarPrice = 3200000
	Car.Description = "Scheuche hiermit Enten auf der ganzen Welt auf."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "fer_f50tdm"
	Car.CarName = "Ferrari F50"
	Car.Category = "Ferrari"
	Car.CarPrice = 2900000
	Car.Description = "Für den Preis und diese Lenkung.\nIch würde ihn mir gleich zwei Mal kaufen."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "fer_512trtdm"
	Car.CarName = "Ferrari 512 TR"
	Car.Category = "Ferrari"
	Car.CarPrice = 2800000
	Car.Description = "Das am Rand sind keine Kratzspuren.\nEs war damals nur eine Mode-Erscheinung."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "fer_lafertdm"
	Car.CarName = "Ferrari LaFerrari"
	Car.Category = "Ferrari"
	Car.CarPrice = 4700000
	Car.Description = "Wir sind angekommen.\nHier bleiben wir."
	Car.AvailableGroup = MG_VIPGroups
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "mustanggttdm"
	Car.CarName = "Ford Mustang GT"
	Car.Category = "Ford"
	Car.CarPrice = 1700000
	Car.Description = "Ein sportliches Auto von Ford!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "for_she_gt500tdm"
	Car.CarName = "Ford Shelby GT500"
	Car.Category = "Ford"
	Car.CarPrice = 2400000
	Car.Description = "Der große Bruder vom Ford Mustang GT."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "f100tdm"
	Car.CarName = "Ford F100"
	Car.Category = "Ford"
	Car.CarPrice = 800000
	Car.Description = "Das sieht aus wie ein Abschleppwagen, oder?\nIst vielleicht auch einer.\nWer weiß?"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "focussvttdm"
	Car.CarName = "Ford Focus SVT"
	Car.Category = "Ford"
	Car.CarPrice = 1400000
	Car.Description = "Der Focus SVT ist nicht nur sehr günstig, sondern dazu auch noch schneller als erwartet."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "f350tdm"
	Car.CarName = "Ford F350 Super Duty"
	Car.Category = "Ford"
	Car.CarPrice = 1800000
	Car.Description = "Dieser Geländewagen bestreitet jedes Gelände."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "focusrstdm"
	Car.CarName = "Ford Focus RS"
	Car.Category = "Ford"
	Car.CarPrice = 1800000
	Car.Description = "Frau und Tochter? Hiermit kannst du sie im See versenken.\nEinfach zu verschließende (nicht) wasserfeste Fenster mit inbegriffen."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "gt05tdm"
	Car.CarName = "Ford GT 05"
	Car.Category = "Ford"
	Car.CarPrice = 1700000
	Car.Description = "Fast so schnell wie ein Lamborghini!\nSeinen Preis auf jeden Fall wert."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "transittdm"
	Car.CarName = "Ford Transit"
	Car.Category = "Ford"
	Car.CarPrice = 2000000
	Car.Description = "Ein Van für Einsteigerpädophile."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "raptorsvttdm"
	Car.CarName = "Ford Raptor SVT"
	Car.Category = "Ford"
	Car.CarPrice = 2600000
	Car.Description = "Eine wahre Kampfmaschine."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "for_focus_rs16tdm"
	Car.CarName = "Ford Focus RS '16"
	Car.Category = "Ford"
	Car.CarPrice = 1600000
	Car.Description = "Familiensicheres Gefährt mit großem Kofferraum zum Aufbewahren von warmen Körpern."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "coupe40tdm"
	Car.CarName = "Ford Deluxe Coupe 1940"
	Car.Category = "Ford"
	Car.CarPrice = 900000
	Car.Description = "Alles fit im Schritt!\nFür alle über 50-Jährigen ist dieses Auto ein Muss.\nKauf es jetzt!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "sierralowtdm"
	Car.CarName = "GMC Sierra"
	Car.Category = "GMC"
	Car.CarPrice = 2200000
	Car.Description = "Denk nicht, dass das hier nichts für dich wäre, denn das ist es!\nDu liebst es."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "sierratdm"
	Car.CarName = "GMC Sierra Monster"
	Car.Category = "GMC"
	Car.CarPrice = 2800000
	Car.Description = "Das ist ein Auto und zugleich ein Monster."
	Car.AvailableGroup = MG_VIPGroups
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "syclonetdm"
	Car.CarName = "GMC Syclone"
	Car.Category = "GMC"
	Car.CarPrice = 2500000
	Car.Description = "Fast schon ein Rover."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "gmcvantdm"
	Car.CarName = "GMC Vandura"
	Car.Category = "GMC"
	Car.CarPrice = 3200000
	Car.Description = "Bau dir im Hinterbereich eine schöne Liebesoase auf."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "c5500tdm"
	Car.CarName = "GMC C5500"
	Car.Category = "GMC"
	Car.CarPrice = 4000000
	Car.Description = "Der Traum vom schnellen Umzug geht in Erfüllung!"
	Car.AvailableGroup = MG_VIPGroups
	Car.NoSkin = true
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "diablotdm"
	Car.CarName = "Lamborghini Diablo"
	Car.Category = "Lamborghini"
	Car.CarPrice = 2600000
	Car.Description = "Ein billiger Lamborghini.\nNaja, im Vergleich zu den anderen Lamborghinis."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "reventonrtdm"
	Car.CarName = "Lamborghini Reventon Roadster"
	Car.CarPrice = 3400000
	Car.Description = "Wenn du keine Eier in der Hose hast, hast du sie wenigstens in der Garage!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "gallardotdm"
	Car.CarName = "Lamborghini Gallardo"
	Car.Category = "Lamborghini"
	Car.CarPrice = 4000000
	Car.Description = "Scheiss auf Preis/Leistungs-Verhältnis!\nDer Wagen sieht einfach geil aus."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "gallardospydtdm"
	Car.CarName = "Lamborghini Gallardo LP570 Spyder Performante"
	Car.Category = "Lamborghini"
	Car.CarPrice = 4500000
	Car.Description = "Das \"Performante\" im Namen ist spanisch und die deutsche Übersetzung habe ich gerade nicht parat, aber es ist was Gutes!"
	Car.AvailableGroup = MG_VIPGroups
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "miuracontdm"
	Car.CarName = "Lamborghini Miura Concept"
	Car.Category = "Lamborghini"
	Car.CarPrice = 3000000
	Car.Description = "Ein Sammlerstück für jeden Angeber!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "miurap400tdm"
	Car.CarName = "Lamborghini Miura P400"
	Car.Category = "Lamborghini"
	Car.CarPrice = 2500000
	Car.Description = "Vintage war gestern.\nHeute gibt es Mirua."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "murcielagotdm"
	Car.CarName = "Lamborghini Murcielago"
	Car.Category = "Lamborghini"
	Car.CarPrice = 2800000
	Car.Description = "Ein wirklich schönes Auto mit dem du einfach nur bewundert werden kannst."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "murcielagosvtdm"
	Car.CarName = "Lamborghini Murcielago LP670 4SV"
	Car.Category = "Lamborghini"
	Car.CarPrice = 3000000
	Car.Description = "Qualität kennt keinen Preis."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "grandchetdm"
	Car.CarName = "Jeep Grand Cherokee 2012"
	Car.Category = "Jeep"
	Car.CarPrice = 2400000
	Car.Description = "Mir fehlen die Worte."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "jeewillystdm"
	Car.CarName = "Jeep Willys"
	Car.Category = "Jeep"
	Car.CarPrice = 2600000
	Car.Description = "Der Grund, wieso die Polarkappen schmelzen."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "wranglertdm"
	Car.CarName = "Jeep Wrangler"
	Car.Category = "Jeep"
	Car.CarPrice = 2300000
	Car.Description = "Sehr schöner Lederbezug, nicht wahr?"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "wrangler88tdm"
	Car.CarName = "Jeep Wrangler 1988"
	Car.Category = "Jeep"
	Car.CarPrice = 2100000
	Car.Description = "Wer möchte nicht mal ruhig in der Landschaft rumdüsen?"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "lrdefendertdm"
	Car.CarName = "Land Rover Defender"
	Car.Category = "Land Rover"
	Car.CarPrice = 4000000
	Car.Description = "Ein krasses Teil. Damit kannst du Stiere umfahren."
	Car.AvailableGroup = MG_VIPGroups
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "landrovertdm"
	Car.CarName = "Land Rover Range Rover 08"
	Car.Category = "Land Rover"
	Car.CarPrice = 2500000
	Car.Description = "Gibt es Probleme?\nMit diesem Auto wirst du sie los..."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "landrover12tdm"
	Car.CarName = "Land Rover Range Rover Supercharged 2012"
	Car.Category = "Land Rover"
	Car.CarPrice = 2700000
	Car.Description = "Dieser Wagen hat es in sich.\nEr ist robust, wie ein Panzer!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "p1tdm"
	Car.CarName = "McLaren P1"
	Car.Category = "McLaren"
	Car.CarPrice = 4800000
	Car.Description = "Das schönste Auto weit und breit."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "mclarenf1tdm"
	Car.CarName = "McLaren F1"
	Car.Category = "McLaren"
	Car.CarPrice = 3300000
	Car.Description = "Jeder Sitz kostet $"..string.Comma(Car.CarPrice / 3).."."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "mp412cgt3tdm"
	Car.CarName = "McLaren GT MP4-12C GT3"
	Car.Category = "McLaren"
	Car.CarPrice = 2600000
	Car.Description = "Ein Auto konzipiert für Egoisten.\nGeschwindigkeit ist hierbei einfach gewährleistet."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "mer_slrtdm"
	Car.CarName = "Mercedes McLaren SLR"
	Car.Category = "Mercedes"
	Car.CarPrice = 2700000
	Car.Description = "Schnell wie der Blitz und dazu sieht er noch schick aus."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "mer300seltdm"
	Car.CarName = "Mercedes-Benz 300 SEL"
	Car.Category = "Mercedes"
	Car.CarPrice = 1600000
	Car.Description = "Der Sportwagen eines sparenden Unternehmers."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "mer300slgulltdm"
	Car.CarName = "Mercedes-Benz 300SL Gullwing Coupe"
	Car.Category = "Mercedes"
	Car.CarPrice = 1300000
	Car.Description = "Ein Auto für Personen, die gerne in Zweisamkeit verweilen."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "c32amgtdm"
	Car.CarName = "Mercedes-Benz C32 AMG"
	Car.Category = "Mercedes"
	Car.CarPrice = 2000000
	Car.Description = "Ein schönes Auto für Menschen ab 40 Jahren."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "mere63tdm"
	Car.CarName = "Mercedes-Benz E63 AMG"
	Car.Category = "Mercedes"
	Car.CarPrice = 2200000
	Car.Description = "Mercedes bringt nur Spitzenmodelle auf den Markt, und dieses, kannst du dir sogar leisten!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "merml63tdm"
	Car.CarName = "Mercedes-Benz ML63 AMG"
	Car.Category = "Mercedes"
	Car.CarPrice = 2500000
	Car.Description = "Ein Geländewagen für die ganze Familie oder Felsgemeinschaft."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "sl65amgtdm"
	Car.CarName = "Mercedes-Benz SL65 AMG"
	Car.Category = "Mercedes"
	Car.CarPrice = 3000000
	Car.Description = "Ein schneller, angeberischer Wagen.\nHiermit lässt man seine Gegner Staub fressen!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "slsamgtdm"
	Car.CarName = "Mercedes-Benz SLS AMG"
	Car.Category = "Mercedes"
	Car.CarPrice = 2500000
	Car.Description = "Leider nur zwei Sitze, ansonsten in Bestform."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "porgt3rsrtdm"
	Car.CarName = "Porsche 911 GT3-RSR"
	Car.Category = "Porsche"
	Car.CarPrice = 3000000
	Car.Description = "Rennwagen gibt es halt nicht umsonst."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "918spydtdm"
	Car.CarName = "Porsche 918 Spyder"
	Car.Category = "Porsche"
	Car.CarPrice = 3700000
	Car.Description = "Überschreitet das Geschwindigkeitslimit in Sekunden.\nDie Steuerung hingegen fordert Tote."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "997gt3tdm"
	Car.CarName = "Porsche 997 GT3"
	Car.Category = "Porsche"
	Car.CarPrice = 2200000
	Car.Description = "Leicht zu steuern, nicht zu teuer.\nEigentlich ideal!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "carreragttdm"
	Car.CarName = "Porsche Carrera GT"
	Car.Category = "Porsche"
	Car.CarPrice = 3000000
	Car.Description = "Weckt Errinerungen."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "cayenne12tdm"
	Car.CarName = "Porsche Cayenne Turbo 12"
	Car.Category = "Porsche"
	Car.CarPrice = 2100000
	Car.Description = "Dieser Wagen hier passt irgendwie nicht ins Konzept."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "cayennetdm"
	Car.CarName = "Porsche Cayenne Turbo S"
	Car.Category = "Porsche"
	Car.CarPrice = 2300000
	Car.Description = "Dieser Wagen lässt sicher besser steuern, als sein Vorgängermodell und im Generellen eine verbesserte Version von diesem."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "subimpreza08tdm"
	Car.CarName = "Subaru Impreza WRX STi"
	Car.Category = "Subaru"
	Car.CarPrice = 1750000
	Car.Description = "Ein Mittelklasse Auto.\nMehr nicht und nicht weniger!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "subimpreza05tdm"
	Car.CarName = "Subaru Impreza WRX STi 05"
	Car.Category = "Subaru"
	Car.CarPrice = 1900000
	Car.Description = "Geht ganz klar, nachdem man sich daran gewöhnt hat."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "sublegrs90tdm"
	Car.CarName = "Subaru Legacy RS 1990"
	Car.Category = "Subaru"
	Car.CarPrice = 1200000
	Car.Description = "Dieses Auto scheint fast schon antik."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "subleggt10tdm"
	Car.CarName = "Subaru Legacy GT 2010"
	Car.Category = "Subaru"
	Car.CarPrice = 1400000
	Car.Description = "Gehen wir einfach mal 20 Jahre in die Zukunft."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "toyrav4tdm"
	Car.CarName = "Toyota RAV4 Sport"
	Car.Category = "Toyota"
	Car.CarPrice = 1200000
	Car.Description = "Der billigste Geländewagen weit und breit."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "toyfjtdm"
	Car.CarName = "Toyota FJ Cruiser"
	Car.Category = "Toyota"
	Car.CarPrice = 1600000
	Car.Description = "Ein Gigant.\nÜberrolle alles, was dir in den Weg kommt!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "priustdm"
	Car.CarName = "Toyota Prius"
	Car.Category = "Toyota"
	Car.CarPrice = 1700000
	Car.Description = "Ein rasend schneller Viersitzer mit mittemäßiger Steuerung."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "supratdm"
	Car.CarName = "Toyota Supra"
	Car.Category = "Toyota"
	Car.CarPrice = 1200000
	Car.Description = "80iger Jahre Rennwagen."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "toytundratdm"
	Car.CarName = "Toyota Tundra Crewmax"
	Car.Category = "Toyota"
	Car.CarPrice = 2100000
	Car.Description = "Ein wundervoller Wagen für trockene Gebiete."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "mr2gttdm"
	Car.CarName = "Toyota MR2 GT"
	Car.Category = "Toyota"
	Car.CarPrice = 1400000
	Car.Description = "Getränkehalter inklusiv."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "vwcampertdm"
	Car.CarName = "VW Camper 1965"
	Car.Category = "Volkswagen"
	Car.CarPrice = 2500000
	Car.Description = "Ein billiger Gruppentransporter für Hippies.\nIn den 60ern war das ein Hit!"
	Car.AvailableGroup = MG_VIPGroups
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "beetle68tdm"
	Car.CarName = "VW Beetle 1968"
	Car.Category = "Volkswagen"
	Car.CarPrice = 900000
	Car.Description = "Der klassische VW Beetle der ziemlich langsam fährt aber eine gute Stabilität besitzt."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "vwbeetleconvtdm"
	Car.CarName = "VW New Beetle Convertible"
	Car.Category = "Volkswagen"
	Car.CarPrice = 1300000
	Car.Description = "Die Überarbeitung des alten Beetles von 1968."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "golfmk2tdm"
	Car.CarName = "VW Golf MKII"
	Car.Category = "Volkswagen"
	Car.CarPrice = 850000
	Car.Description = "Ein langsamer VW Golf.\nViel Spaß damit!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "golfvr6tdm"
	Car.CarName = "VW Golf VR6 GTi"
	Car.Category = "Volkswagen"
	Car.CarPrice = 1100000
	Car.Description = "Schnell genug, um es mit Babykängurus aufzunehmen."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "vwsciroccortdm"
	Car.CarName = "VW Scirocco R"
	Car.Category = "Volkswagen"
	Car.CarPrice = 1400000
	Car.Description = "Verspricht, was er nicht versprochen hat."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "vw_golfr32tdm"
	Car.CarName = "VW Golf R32"
	Car.Category = "Volkswagen"
	Car.CarPrice = 1000000
	Car.Description = "Interpretiert das Golf im Namen nicht falsch!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "vwgolfgti14tdm"
	Car.CarName = "VW Golf GTI 2014"
	Car.Category = "Volkswagen"
	Car.CarPrice = 1500000
	Car.Description = "Das nennt man einen Volkswagen."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "xbowtdm"
	Car.CarName = "KTM X-BOW"
	Car.Category = "Spezial"
	Car.CarPrice = 2900000
	Car.Description = "Ein Roboter oder ein Auto?\nDas wird wohl niemand herausfinden."
	Car.AvailableGroup = MG_VIPGroups
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "bowlexrstdm"
	Car.CarName = "Bowler EXR-S"
	Car.Category = "Spezial"
	Car.CarPrice = 2600000
	Car.Description = "Für die Größe und Stabilität, fährt sich dieser Wagen unglaublich gut."
	Car.NoBodygroup = true
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "deloreantdm"
	Car.CarName = "Delorean DMC-12"
	Car.Category = "Spezial"
	Car.CarPrice = 900000
	Car.Description = "Ist in die Jahre gekommen..."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "morgaerosstdm"
	Car.CarName = "Morgan Aero SS"
	Car.Category = "Spezial"
	Car.CarPrice = 2700000
	Car.Description = "Ein moderner Zweisitzer, der sich an altem Design orientiert."
	Car.AvailableGroup = MG_VIPGroups
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "noblem600tdm"
	Car.CarName = "Noble M600"
	Car.Category = "Spezial"
	Car.CarPrice = 2800000
	Car.Description = "Der Name sagt alles."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "cad_escaladetdm"
	Car.CarName = "Cadillac Escalade 2012"
	Car.Category = "Cadillac"
	Car.CarPrice = 2300000
	Car.Description = "Die Nummer #1 in luxuriösen SUVs."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "cad_lmptdm"
	Car.CarName = "Cadillac LMP"
	Car.Category = "Cadillac"
	Car.CarPrice = 2800000
	Car.Description = "Entwickelt, um es mit den Audisportklassen aufzunehmen."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "300ctdm"
	Car.CarName = "Chrysler 300c"
	Car.Category = "Chrysler"
	Car.CarPrice = 1800000
	Car.Description = "Gebrauchter Personenkraftwagen gefällig?"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "chr300c12tdm"
	Car.CarName = "Chrysler 300C SRT-8 2012"
	Car.Category = "Chrysler"
	Car.CarPrice = 2200000
	Car.Description = "20-Zöller, fette Auspuffrohre und ein Heckspoiler."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "ptcruisertdm"
	Car.CarName = "Chrysler PT Cruiser"
	Car.Category = "Chrysler"
	Car.CarPrice = 1300000
	Car.Description = "Nur noch bei mPay Kleinanzeigen.\nWir bieten dort und stellen in dann in deine Garage ab."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "citroenc1tdm"
	Car.CarName = "Citroen C1"
	Car.Category = "Citroen"
	Car.CarPrice = 1100000
	Car.Description = "Überzeugt mit seinem Stil.\nPlatz für 4 Personen, auch wenn es nicht so aussieht."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "c4tdm"
	Car.CarName = "Citroen C4"
	Car.Category = "Citroen"
	Car.CarPrice = 1400000
	Car.Description = "Keine Sorge, er explodiert nicht.\nAußerdem ist er besser als seine 3 Vorgänger."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "civictypertdm"
	Car.CarName = "Honda Civic Type R"
	Car.Category = "Honda"
	Car.CarPrice = 1300000
	Car.Description = "Ein Kompaktklassewagen mit hoher Leistung."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "civic97tdm"
	Car.CarName = "Honda Civic Type R 97"
	Car.Category = "Honda"
	Car.CarPrice = 1200000
	Car.Description = "Ein älteres Modell des Honda Civic Type R."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "hon_crxsirtdm"
	Car.CarName = "Honda CR-X-SiR"
	Car.Category = "Honda"
	Car.CarPrice = 1000000
	Car.Description = "Ein langsames Quetschmobil.\nAlle einsteigen!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "s2000tdm"
	Car.CarName = "Honda S2000"
	Car.Category = "Honda"
	Car.CarPrice = 1700000
	Car.Description = "Ein wahrer Roadster."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "h1tdm"
	Car.CarName = "Hummer H1"
	Car.Category = "Hummer"
	Car.CarPrice = 2100000
	Car.Description = "Ein richtiges Militärfahrzeug.\nSetze deine Feinde in Angst und Schrecken."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "h1opentdm"
	Car.CarName = "Hummer H1 Open"
	Car.Category = "Hummer"
	Car.CarPrice = 2200000
	Car.Description = "Ein Hummer H1, aber in attraktiv."
	Car.AvailableGroup = MG_VIPGroups
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "jag_etypetdm"
	Car.CarName = "Jaguar E-Type"
	Car.Category = "Jaguar"
	Car.CarPrice = 800000
	Car.Description = "Wohl das langsamste Gefährt überhaupt?\nTut euch einen Gefallen und kauft es nicht."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "jag_ftypetdm"
	Car.CarName = "Jaguar F-Type"
	Car.Category = "Jaguar"
	Car.CarPrice = 3000000
	Car.Description = "Der hier hat meine Tochter vorm Einkaufzentrum überfahren."
	Car.AvailableGroup = MG_VIPGroups
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "lex_is300tdm"
	Car.CarName = "Lexus IS 300"
	Car.Category = "Lexus"
	Car.CarPrice = 1600000
	Car.Description = "Ein Senior der noch ordentlich was leisten kann."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "lex_isftdm"
	Car.CarName = "Lexus IS F"
	Car.Category = "Lexus"
	Car.CarPrice = 2000000
	Car.Description = "Eine Sportlimousine der Extravaganz"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "mas_quattrotdm"
	Car.CarName = "Maserati Quattroporte Sport GT S"
	Car.Category = "Spezial"
	Car.CarPrice = 2500000
	Car.Description = "Ja, der lange Name kostet extra."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "furaitdm"
	Car.CarName = "Mazda Furai"
	Car.Category = "Mazda"
	Car.CarPrice = 3800000
	Car.Description = "Der ungewohnt verspielt wirkende Mazda Furai ist ein Designerstück auf Rennwagenbasis."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "mx5tdm"
	Car.CarName = "Mazda MX-5 2007"
	Car.Category = "Mazda"
	Car.CarPrice = 2400000
	Car.Description = "Mittlerweile veraltet.\nIn den richtigen Händen aber noch ein wettbewerbsfähiges Stück."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "rx7tdm"
	Car.CarName = "Mazda RX-7"
	Car.Category = "Mazda"
	Car.CarPrice = 2500000
	Car.Description = "Mittelklassewagen für Mittelklassegeld."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "rx8tdm"
	Car.CarName = "Mazda RX-8"
	Car.Category = "Mazda"
	Car.CarPrice = 2600000
	Car.Description = "Schießt durch Ausfahrten, wie tollwütige Hunde in dein Schienbein."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "speed3tdm"
	Car.CarName = "Mazda Speed 3 2009"
	Car.Category = "Mazda"
	Car.CarPrice = 2700000
	Car.Description = "Lassen sie ihren Hund hier drin ersticken.\nFährt auch schnell."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "cooper65tdm"
	Car.CarName = "Mini Cooper 1965"
	Car.Category = "Mini"
	Car.CarPrice = 1100000
	Car.Description = "Ein gutes altes klassisches Auto."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "clubmantdm"
	Car.CarName = "Mini Cooper Clubman"
	Car.Category = "Mini"
	Car.CarPrice = 1300000
	Car.Description = "Ein kompaktes Auto.\nMehr will man nicht."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "coopercoupetdm"
	Car.CarName = "Mini Cooper Coupe"
	Car.Category = "Mini"
	Car.CarPrice = 1100000
	Car.Description = "Hohe Geschwindigkeit, leider aber nur 2 Sitze."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "coopers11tdm"
	Car.CarName = "Mini Cooper S 2011"
	Car.Category = "Mini"
	Car.CarPrice = 1500000
	Car.Description = "Hohe Geschwindigkeit und 4 Sitze.\nJetzt kaufen."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "cooper4x4tdm"
	Car.CarName = "Miri Coorer 4x4"
	Car.Category = "Spezial"
	Car.CarPrice = 3900000
	Car.Description = "Schrottwagen auf Monstertruckrädern.\nDafür verlange ich besser etwas."
	Car.AvailableGroup = MG_VIPGroups
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "colttdm"
	Car.CarName = "Mitsubishi Colt Ralliart"
	Car.Category = "Mitsubishi"
	Car.CarPrice = 1700000
	Car.Description = "Der Geländewagen des Stadtverkehrs."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "mit_eclipsegsxtdm"
	Car.CarName = "Mitsubishi Eclipse GSX"
	Car.Category = "Mitsubishi"
	Car.CarPrice = 1900000
	Car.Description = "Hässlich, aber schnell."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "mitsu_eclipgttdm"
	Car.CarName = "Mitsubishi Eclipse GT"
	Car.Category = "Mitsubishi"
	Car.CarPrice = 1800000
	Car.Description = "Neue Motorart, neues Glück."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "mitsu_evo8tdm"
	Car.CarName = "Mitsubishi Lancer Evo VIII"
	Car.Category = "Mitsubishi"
	Car.CarPrice = 1700000
	Car.Description = "Hat definitiv einen guten Drift drauf."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "mitsu_evoxtdm"
	Car.CarName = "Mitsubishi Lancer Evo X GSR"
	Car.Category = "Mitsubishi"
	Car.CarPrice = 2000000
	Car.Description = "Ein bisschen schwergängig, aber mit eingeöltem Lenkrad geht das schon."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "pon_fierogttdm"
	Car.CarName = "Pontiac Fiero GT"
	Car.Category = "Pontiac"
	Car.CarPrice = 1500000
	Car.Description = "Teuer hergestellt und verfügt über Klappscheinwerfer."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "pon_firebirdtransamtdm"
	Car.CarName = "Pontiac Firebird Trans Am"
	Car.Category = "Pontiac"
	Car.CarPrice = 1800000
	Car.Description = "Schneller Sportwagen, kreativer Name, was darf es sonst noch sein?"
	Car.AvailableGroup = MG_VIPGroups
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "ast_db5tdm"
	Car.CarName = "Aston Martin DB5"
	Car.Category = "Aston Martin"
	Car.CarPrice = 1700000
	Car.Description = "Ein wahrer Klassiker aus 1963."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "dbstdm"
	Car.CarName = "Aston Martin DBS"
	Car.Category = "Aston Martin"
	Car.CarPrice = 2100000
	Car.Description = "In einem James Bond-Film erstmals vorgestellt."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "ast_rapidetdm"
	Car.CarName = "Aston Martin Rapide"
	Car.Category = "Aston Martin"
	Car.CarPrice = 2300000
	Car.Description = "Ein Protzwagen für billiges Geld.\nSchlag zu!"
	Car.AvailableGroup = MG_VIPGroups
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "v12vantagetdm"
	Car.CarName = "Aston Martin V12 Vantage 2010"
	Car.Category = "Aston Martin"
	Car.CarPrice = 2200000
	Car.Description = "Stiftung Wagentest: Sehr gut."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "350ztdm"
	Car.CarName = "Nissan 350z"
	Car.Category = "Nissan"
	Car.CarPrice = 1800000
	Car.Description = "Zweisitzer-Sportwagen zum Schnäppchenpreis."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "370ztdm"
	Car.CarName = "Nissan 370z"
	Car.Category = "Nissan"
	Car.CarPrice = 2200000
	Car.Description = "Lässt sich sehr gut steuern."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "gtrtdm"
	Car.CarName = "Nissan GT-R Black Edition"
	Car.Category = "Nissan"
	Car.CarPrice = 2500000
	Car.Description = "In wenigen Sekunden schon auf hohen Zahlen."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "nis_leaftdm"
	Car.CarName = "Nissan Leaf"
	Car.Category = "Nissan"
	Car.CarPrice = 2300000
	Car.Description = "Hört sich wie ein Staubsauger an.\nFährt sich aber besser.\n\nElektrische Autos müssen nicht betankt werden."
	Car.AvailableGroup = MG_VIPGroups
	Car.UnlimitedFuel = true
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "nissilvs15tdm"
	Car.CarName = "Nissan Silvia S15"
	Car.Category = "Nissan"
	Car.CarPrice = 1400000
	Car.Description = "Eine etwas ältere Klappermühle, fährt aber noch ordentlich."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "r34tdm"
	Car.CarName = "Nissan Skyline R34"
	Car.Category = "Nissan"
	Car.CarPrice = 2400000
	Car.Description = "Hochmodern und frisch lackiert."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "eb110tdm"
	Car.CarName = "Bugatti EB110"
	Car.Category = "Bugatti"
	Car.CarPrice = 3000000
	Car.Description = "Ein Auto zum Verlieben."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "veyrontdm"
	Car.CarName = "Bugatti Veyron"
	Car.Category = "Bugatti"
	Car.CarPrice = 4200000
	Car.Description = "Ein Airbag kostet extra."
	Car.AvailableGroup = MG_VIPGroups
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "veyronsstdm"
	Car.CarName = "Bugatti Veyron SS"
	Car.Category = "Bugatti"
	Car.CarPrice = 4400000
	Car.Description = "Für den Rennsport entwickelt."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "challenger70tdm"
	Car.CarName = "Dodge Challenger 1970"
	Car.Category = "Dodge"
	Car.CarPrice = 1600000
	Car.Description = "Fährt sich heute immer noch gut.\nSelbstverständlich nachproduziert und nicht seit 1970 als Ladenhüter existent."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "dod_challenger15tdm"
	Car.CarName = "Dodge Challenger 2015"
	Car.Category = "Dodge"
	Car.CarPrice = 2200000
	Car.Description = "Ein Neuauflage einer Legende.\nMit 2 Getränkehaltern!"
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "charger2012tdm"
	Car.CarName = "Dodge Charger SRT8 2012"
	Car.Category = "Dodge"
	Car.CarPrice = 2800000
	Car.Description = "So einen ähnlichen fährt der Wachtmeister."
	Car.BodygroupBlacklist = {
		["bumperf"] = true
	}
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "dod_ram_1500tdm"
	Car.CarName = "Dodge RAM 1500"
	Car.Category = "Dodge"
	Car.CarPrice = 2500000
	Car.Description = "Aerodynamisch, modern & sicher."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "dod_ram_3500tdm"
	Car.CarName = "Dodge RAM 3500"
	Car.Category = "Dodge"
	Car.CarPrice = 2900000
	Car.Description = "Hier drin kannst du locker 3 Leichen auf einmal verstauen."
	Car.AvailableGroup = MG_VIPGroups
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "dodgeramtdm"
	Car.CarName = "Dodge RAM SRT10"
	Car.Category = "Dodge"
	Car.CarPrice = 2100000
	Car.Description = "Gebraucht zum Schäppchenpreis erhältlich."
	table.insert(MG_CarDealerConfig.Cars, Car)

	local Car = {}
	Car.CarClass = "vipvipertdm"
	Car.CarName = "Dodge SRT Viper GTS"
	Car.Category = "Dodge"
	Car.CarPrice = 1600000
	Car.Description = "Ein Zweisitzer-Sportwagen zum Spottpreis."
	table.insert(MG_CarDealerConfig.Cars, Car)

	print("[Car Dealer] "..#MG_CarDealerConfig.Cars.." Autos wurden erfolgreich dem Autohändler hinzugefügt.")
end)